.os_alr_area .alert{
    padding: 0.71rem 1rem;
    border: 1px solid transparent;
  
}

.form-group .invalid-feedback{
    display:block; 
}

#treasure_addr_map{
    min-height: 500px; 
}

#map_model .modal-body{
    position: relative;
}
#map_model .search_box{
    padding: 15px; 
    /* position: absolute; */
    width: 100%;
    left: 0px;
    top: 0px;
    background: #fff;
    z-index: 1;
}

.d_area .form-control[type="checkbox"]{
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;

}
.quill-textarea{
    min-height: 200px; 
}

#dashboard-ecommerce .card-text {
    color:#6e6b7b; 
}

.main-menu .navbar-header .navbar-brand .brand-text{
    font-size: 1rem;
}
.list_profile_pic{
    width: 40px; 
    height: 40px;
    border-radius: 50%; 
}

.pac-container{
    z-index:9999999; 
}